/*************************************************************
**************************************************************

Website Name: Bennetto Finance
Website URL: bennetto.com.au
Website Author: McInerney Marketing Group
Author URL: marketinggroup.com.au
Copyright 2013. All rights reserved.

Colour Guide:
*******************
Grey: #9C9C9C
Light Grey: #ECECEC
Orange: #EF5525
Dark Blue: #142D51

**************************************************************
*************************************************************/


/* CSS RESET */
* { margin:0; }
html, body { height:100%; }
body { padding:0px; margin:0px; }
img { border:0px; }
a { cursor:pointer; }
hr { border:1px solid #9C9C9C;}

.push { height:109px; }

/* PAGE STRUCTURE */
#page { width:100%; margin:0 auto -109px auto !important; text-align:left; min-height:100%; height:auto !important; height:100%; }
#page.home { margin: 0 auto -109px; background:#FFFFFF; }
#page.home #home-logo { margin:0 auto; width:234px; }
#page.home #home-num { float:right; clear:both; color:#EF5525; text-align:center; margin-top:40px; }

#page #headwrap { height:50px; background:#ECECEC; border-bottom:6px solid #FFF; } 
#page.home #headwrap { background-color:#FFFFFF; border: none; }
#page #header { width:1000px; margin:0 auto; position:relative; } 
#page #header #logo { position:relative; float:left; top:0px; }

#page #header #header-area { width:600px; position:relative; float:left; margin-top:10px; margin-left:-10px; }
#page #header-area a { text-decoration:none !important; color:#fff; width:130px; display:block; float:left; text-align:center; }
#page #header #header-area a#header-loans { padding:5px 20px; background-color:#EF5525; font-size:15px; font-weight:bold; }
#page #header #header-area a#header-finance { padding:5px 20px; background-color:#142D51; font-size:15px; font-weight:bold; }


#page #centralWrap.homepage { width:100%; text-align:center; }
#page #central { clear:both; width:1000px; margin:0 auto; padding:20px 0; }
#page .no-sidebar { background-image:none !important; }
#page #central.central-left div#sidebar {float: left !important;  z-index: 3; position:relative; } 
#page #central.central-left #body { float:right; color: #000; width:745px; padding-left:300px;  margin-top:-265px;  z-index: 2; position:relative; }
body.financepages #page #central.central-left #body {margin-top:-265px !important;   }
#page #central.central-left { margin:45px auto 0;}
#page #body #page-title { margin-bottom: 30px;}
#page #body #page-title h1 {font-weight: 700; color: #fff;}
#overflow-title { overflow:visible; position:absolute; z-index:-1000; top:400px; right:0;}

#body ul {padding-left: 18px;} 
 
#page #central #body{ float:left; width:660px;  padding-left: 0px; padding-right: 0px ; }  
#page .no-sidebar #body{ float: none !important; width: auto !important;}
#page #central #body a {text-decoration: underline; } 
#page #central #body a:hover {text-decoration: underline; color: #ddb6f0;}

/* MAIN NAV */
#page #central #sidebar { width:220px; background:url(../images/navigation-bg.png) no-repeat top left; margin:0px 50px 0px 0px; height:393px; }
#page #central #sidebar p { line-height:24px; }
#page #central #sidebar ul.nav { padding-top:10px; }
#page ul.nav li { list-style:none; padding:15px 10px 15px 35px; margin-left:40px; font-size:14px; }
#page #home-page-loans ul.nav li { margin-left: 0; }
#home-page-loans { display:none; }
#home-page-finance-menu { display:none; text-align:left; }
#page  #homepage-finance-menu ul.nav li { margin-left: 0; }
#page ul.nav a{ text-decoration:none; color:#000; }
#page ul.nav a:hover{ text-decoration:none; color:#EF5525 !important; }
#page ul.nav ul{ list-style:none; }

#page #finance-menu ul.nav a:hover{ text-decoration: none; color: #142D51 !important; }
#page #finance-menu ul.nav li.nav-selected {list-style-image: url(../images/active-arrow2.gif); color: #EF5525 !important; }

#sidebar a { text-decoration:none; }

#page  ul.nav li.icon-loans {background: url(../images/icon-packages.jpg) no-repeat center left;}
#page  ul.nav li.icon-about {background: url(../images/icon-about.jpg) no-repeat center left;}
#page  ul.nav li.icon-calc {background: url(../images/icon-calculator.jpg) no-repeat center left;}
#page  ul.nav li.icon-lend {background: url(../images/icon-lenders.jpg) no-repeat center left;}
#page  ul.nav li.icon-aff {background: url(../images/icon-affiliations.jpg) no-repeat center left;}
#page  ul.nav li.icon-faq {background: url(../images/icon-faq.jpg) no-repeat center left;}
#page  ul.nav li.icon-cont {background: url(../images/icon-contact.jpg) no-repeat center left;}
#page  ul.nav li.icon-pay {background: url(../images/icon-paying.jpg) no-repeat center left;}
#page  ul.nav li.nav-selected {list-style-image: url(../images/active-arrow.gif); color: #EF5525 !important; }

#page  ul.nav li.icon-about-2 {background: url(../images/icon-about-2.jpg) no-repeat center left;}
#page  ul.nav li.icon-aff-2 {background: url(../images/icon-affiliations-2.jpg) no-repeat center left;}
#page  ul.nav li.icon-cont-2 {background: url(../images/icon-contact-2.jpg) no-repeat center left;}


#homepage-menu-wrapper { width:800px; margin:100px auto; position:relative; height:700px; }

#homepage-finance-menu { width:240px; position:absolute; top:220px; left:0px; }
#finance-menu{ text-align:left; }

#homepage-loan-menu { width:240px; position:absolute; top:220px; right:0px; }
#home-page-loans { text-align: left; }

#home-title { text-align:center; background-color: #EF5525; color:#fff; width:202px; margin-left:9px; padding:14px 0px 10px; font-size:24px; line-height:34px; }
#finance-title { text-align:center; background-color: #142D51; color:#fff; width:202px; margin-left:9px; padding:14px 0px 10px; font-size:24px; line-height:34px; }

/* HOMEPAGE LINKS */
#hover-hl h1  { padding:25px 0; background-color:#EF5525; color:#fff; }
#homepage-loan-menu a { text-decoration:none;}
#hover-f h1 { padding:25px 0; background-color:#142D51; color:#fff; }
#homepage-finance-menu a { text-decoration:none;}

/* FOOTER */
#footer {height: 80px; clear:both; color:#EF5525; font-weight:bold; font-size:12px; width:1000px; margin: 0 auto 0; padding-top: 40px; }
#footer a{ text-decoration:none; color: #EF5525; }
#footer a:hover { color: #142D51 !important;}
#footer #footer-links {float:right;}
#footer #copy {float:left;}
#footerWrap {width: 100%; background: #ececec; border-top: 1px solid #fff; }
#footer a img {margin-top: -11px; margin-left: 20px;}

/* FINANCE FOOTER */
body.financepages #footer {height: 80px; clear:both; color:#142D51; font-weight:bold; font-size:12px; width:1000px; margin: 0 auto 0; padding-top: 40px; }
body.financepages #footer a{ text-decoration:none; color: #142D51; }
body.financepages #footer a:hover { color: #f88e20 !important;}

/* CONTACT FORM */
#frm-enquiry { width:620px; }
#frm-enquiry fieldset { width:300px; margin-top:22px; border:none; float:left; }
#frm-enquiry fieldset label { width:300px; display:block; color:#142D51; font-weight:400; font-size:18px; margin-top:8px;}
#frm-enquiry fieldset label span { font-size:10px; color:#fff; }
#frm-enquiry fieldset label.error { width:300px; display:block; color:red; font-weight:300; padding-bottom:8px; font-size:12px; margin-top:2px; }
#frm-enquiry fieldset input { width:260px; padding:6px; margin-bottom:4px; border:1px solid #ccc; }
#frm-enquiry select { height:30px; line-height:30px; border:1px solid #ccc; padding:4px; color:#f68e1e; }
#frm-enquiry select option { padding-right:20px; padding-bottom:4px; padding-top:4px; color:#333; background-color:#fff; }
#frm-enquiry textarea { width:300px; height:170px; padding:6px; border:1px solid #ccc; }
#frm-enquiry input[name="submit_enquiry"] { background-color:#f07d00; height:40px; width:150px; border:none; padding:8px; float:right; margin-top:20px; color:#fff; font-size:14px; margin-right:6px; }
#frm-enquiry input[name="submit_enquiry"]:hover { background-color:#ea5600; }

/* MISC STYLES & BUGFIXES */
div.code {border: 1px solid #ddd; background: #eee; padding: 10px}
div.spacer,div.ccm-spacer{ clear:both; font-size:1px; line-height:1px }
.noTopSpace{margin-top:0px; padding-top:0px}
div.pageSection { margin-bottom: 10px; } 

#msg {padding: 10px !important;}
#ccm-profile-sidebar form { display:none; }

#home-family-image { position:absolute; top:20px; right:10px; display:none;  }
#home-family-image img { height:200px; }
#home-business-image { position:absolute; top:70px; left:13px; display:none; }
#home-business-image img { height:150px; }